//
//  main.m
//  g0blinTV
//
//  Created by Kevin Bradley on 1/15/18.
//  Copyright © 2018 Sticktron. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
